Octobre 2009


Lettre d'Information Vinilkosmo n° 25

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=25&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


Ehhh non, Vinilkosmo n'a pas disparu, et loin s'en faut !! Si les nouvelles ont été rares et qu'il faudra bientôt parler
de lettre d'information annuelle, ce long silence n'a d'égal que le travail accompli pendant ce temps .. 

D'abord, et c'est la grande nouvelle, à la demande de nombreux internautes et des artistes aussi, les versions mp3 et
ogg en téléchargement légal et immédiat d'un nombre croissant de nos albums sont dorénavent disponibles sur notre site
dédié, Vinilkosmo-mp3.com. A lire quelques explications ci-dessous dans l'attente de votre visite, et téléchargements,
bien sûr !

Ce travail considérable n'a pas pour autant freiné la production et la prise en distribution de ces objets bien
palpables que sont les cds, dvds et autres, et pas moins de sept nouveautés, dont un dvd destiné à promouvoir
l'espéranto auprés de ceux qui ne le parlent pas encore .. mais seront sûrement tentés ? 

A noter le retour de Jxomart et Natasxa avec un nouvel album produit dans leur propre 'JomArt's Studio', et le premier
album de leur digne fille, Carina, qui ne manquera pas d'assurer la posterité de cette dynastie naissante.

Kaj Tiel Plu et Espo Despo, autrefois Esperanto Desperado, font également la 'une' avec un nouvel album chacun, celui
d'Espo Despo étant aussi une expérience technique originale que nous vous invitons à découvrir. 

Et Kapriol et Tone, deux talents consacrés par la parution de leurs premiers albums, mais sûrement pas leurs derniers ..

En vous souhaitant une bonne exploration, merci à tous pour votre patience que nous espérons avoir récompensé au mieux !


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD 94 " Collection JomArtajoj - 'La ruga albumo' "

JOMART KAJ NATASA


Jxomart et Natasxa est un duo qui commença à chanter en espéranto en 1987 au Kazakstan (ex-URSS). Avant cette date,
depuis 1983, Jxomart chantait au début seul, puis avec son groupe rock espéranto Kredo. Le duo est originaire du
Kazakstan, où il a beaucoup tourné pour des concerts dans diverses rencontres d'espéranto. C'est là qu'est aussi sorti
leur premier disque sur vinyle Somera mondo (1989) sur le label soviétique de l'époque Melodia. En 1991 JxomArt et
Natasxa émigrent en Suède où ils éditent trois albums sur cassette et deux CD: Valso por amikoj (VKKD28) en 2000, et Amu
min (VKKD65) en 2003.

Ce CD JxomArtajxoj - La Rugxa albumo est le premier d'une série de trois planifiés. Il regroupe les chansons les plus
aimées que le duo a enregistrées sur cassettes et CD, maintenant épuisés. Ces versions sont réarrangées et rechantées au
goût du jour. En effet, la plupart des chansons sur cette collection sont de vielles chansons, connues et apréciées du
public. Quelques-unes ont changé en cours de route, et pour cause, ils les chantent depuis 20 ans! Bien sûr les
arrangements sont plus actuels et plus riches que les premières versions. L'enregistrement est purement acoustique et
l'intention est de recréer la même ambiance chaude et intime que l'on trouve dans leurs concerts. A vous donc de
redécouvrir, écouter, et apprécier le premier CD de cette collection!


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd94&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 95 " Aventur' "

KAPRIOL'


Le premier album de Kapriol' est sorti pour leur 3e concert à KEF (Danemark). Ce groupe frison (Pays-Bas) est né
spontanément à l'occasion de balfolks. Les musiciens du groupe se sont déjà beaucoup produits sur des scènes festives.
Marita et Marian ont joué de nombreuses années dans le groupe espéranto, Kajto, et jouent maintenant dans le duo
Marianta (flûtes, accordéon, chant). Ad et Rutger on déjà largement acquis leur expérience dans les groupes Blue Tape
Band, 60/60 (Ad), Kalis et Sjock (Rutger). A eux quatre ils forment le nouveau groupe Kapriol' présentant un programme
swing et varié de chansons et mélodies de danses balfolk qui viennent du répertoire traditionnel de Frise (Pays-bas), ou
de leurs propres compositions. En résumé, ils jouent de la musique traditionnelle avec des instruments modernes et des
compositions avec des instruments anciens. Ils combinent le tout par un chant à plusieurs voix et des arrangements
multicolores. En outre l'improvisation a aussi une part importante dans leurs spectacles. 

Leur répertoire balfolk se compose de danses traditionnelles, scottish, polkas, valses et mazurkas, de danses vivantes
comme la bourrée et l'andro, ou encore des rondes, comme le cercle et la jigue, dans lesquelles les partenaires changent
continuellement.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd95&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 96 " Carina kantas por vi en Esperanto "

CARINA


Il y a peu d'albums de musique pour enfants en espéranto, c'est pour cette raison que le CD de Carina regroupe des
enregistrements depuis son plus jeune âge jusqu'à 2009.

En effet Carina a commencé à chanter en espéranto à 3 ans. En 2002 au Congrès d'Asie à Séoul, à l'âge de 6 ans, elle a
chanté pour la première fois sur scène devant 400 spectateurs. Sa première chanson, "Vojo al Luno", a été enregistrée en
2002, et les autres en suivant, au fur et à mesure de leur création. Ceci explique aussi pourquoi les thèmes, les
mélodies, et l'ambiance des chansons ont été pensés et adaptés à presque chaque âge de l'enfance, des plus petits
jusqu'aux adolescents, Carina a bien grandi pendant ce temps. Quelques-unes des premières chansons ont été traduites,
mais la plupart sont originales. Toutes les musiques des chansons ont été arrangées par Jomart et enregistrées chez
JomArt's Studio à Stockholm (Suède). Ce CD n'est pas seulement destiné aux enfants et à leurs parents, mais à tous ceux
qui aiment la bonne musique !


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd96&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 97 " Esperante "

ESPO DESPO


Ce nouvel album d'Espo Despo, abréviation de la nouvelle formule du groupe Esperanto Desperado, déjà présent dans notre
catalogue avec les albums BroKantajoj (Vkkd34) et Hotel Desperado (Vkkd72).

Cet album est le fruit de presque trois ans d'expérimentation de sons, rythmes, textes, et mélodies. Quatre amis, Amir,
Karl, et Laurent, renforcés un peu plus tard par Andrzej, membres de la nouvelle formation Espo Despo, préparent le CD à
partir de fin 2005, lentement mais avec persistance et enthousiasme. Ils ont fait plusieurs versions de chaque chanson,
avant que les arrangements, l'enregistrement, le mixage, et la masterisation aient pris fin, et seulement quand le
résultat ait atteint une qualité satisfaisante pour tous. Ceci explique la longue durée de conception de l'album qui a
été réalisé avec attention, plaisir, envie, amour, et espoir.

Les textes des chansons portent sur des thèmes concernant la vie, l'amour, les erreurs humaines, le désespoir, la misère
du monde, le bonheur et la souffrance, les pertes et retrouvailles, la guerre insensée et sans pitié, le destin et la
liberté, les étoiles et la mer, les dilemmes et l'espoir humain.

Les textes sont de plusieurs auteurs parmi d'autres poèmes classiques d'Adam Mickiewicz, Nikolai Kurzens, et Poul
Thorsen.

Musicalement, les chansons sont très diversifiées avec une base de musique du monde d'origine afro-européenne enrichi
d'éléments pop, rock, et parfois même une pincée de jazz. Les quatre d'Espo Despo, à partir d'idées musicales
originales, de textes riches, et des voix suggestives, ont réussi à unifier un genre dans la diversité en créant un
style distinctif et original.

Plusieurs musiciens invités ont apporté leur contribution au projet, entre autres Alejandro Cossavella (Ale) et Jean
Marc Leclercq (JoMo), qui ont enregistré leur belle voix sur une chanson chacun. Nous entendons aussi des sons de
trompette avec David Emil Wickström, d'accordéon avec Emir Bosnjak, et de guitare avec Dino Pehilj.

Une première pour un artiste chantant en espéranto : l'album est édité sur le web à travers des plateformes de
téléchargement, sans passer par un label de production. L'album physique est gravé en petite quantité par le groupe
lui-même et distribué au catalogue de Vinilkosmo.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd97&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 98 " Repe, Ritme , Sone... "

TONE


L'artiste brésilien Tone (Antonio Moreira Filho) de Sao Paulo s'est fait connaître dans des rencontres et congrès
d'espéranto au Brésil, depuis l'année 2005-2006, avec son tube "Nova kanto".

Tone est un talentueux auteur de textes de rap qui expriment son amour de la vie par le biais de la langue espéranto,
posés sur d'excellents battements rythmiques hip-hop créés par ses collaborateurs brésiliens (Slim Rimografia, DJ Nato,
et même le groupe NhôCuné).

Après des efforts longs et laborieux, Tone finit de préparer un « 7 titres » pour une tournée européenne durant l'été
2009, avec des concerts aux festivals KEF au Danemark, IJK en Tchéquie, UK (Congrés mondial d'espéranto) en Pologne, et
FESTO en Allemagne.

Repe, ritme, sone est le nom de ce premier album « hip-hop » de Tone. Le CD est paru publiquement en juillet, justement
au festival KEF (Kultura Esperanto-Festivalo) 2009 à Helsingør, Danemark. Dans ce premier travail, les thèmes abordés
sont l'éloge de l'espéranto, la valorisation du "Nous", de la danse, de la paix, et de l'amour.

Tone nous invite à réfléchir sur nous mêmes. Nous devons être toujours le centre de tout. Nous sommes plus que tout.
Nous, les êtres humains, sommes la chose principale dans ce bas monde. Rien n'est plus important que nous mêmes et que
notre chère planète Terre.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd98&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 99 " Surplacen Venu Vi "

KAJ TIEL PLU


Après "Sojle de la klara temp'" vkkd32 (2001) et "Placxas al mi" vkkd74 (2004), le groupe catalan Kaj Tiel Plu continue
à  proposer de voyager à  travers des musiques du Moyen Age et des traditions catalanes, occitanes et séfarades. De
plus, ici, réapparaît l'esprit original du groupe qui, à ses débuts puisait dans le répertoire international, car il
propose aussi des chansons et danses de Croatie, Kabilie, Danemark et Angleterre. 

Le premier disque a été plus influencé par la musique du Moyen Age, le second est plus traditionnel. "Surplacen venu vi"
est davantage orienté vers la musique pour la danse (balfolk) et montre la maturité du groupe. Il présente en effet des
chansons et danses jouées par un riche et diversifié panel d'instruments comme guitare, mandoline, contrebasse, violon,
flûtes, viole de gambe, accordéon, diverses percussions, choeurs et voix principale.

Les chansons, traduites en espéranto, ne trahissent pas les langues d'origine. Le livret du Cd présente les textes
chantés en espéranto et les textes dans la langue originale (occitan, catalan, juif espagnol, croate, amazigue et
espagnol). Non seulement les traductions en espéranto sont fidèles, mais contribuent à faire connaître les différentes
traditions et atteignent les coeurs d'un public très diversifié.

Tout comme les deux précédents albums, le disque commence par une mélodie moyenâgeuse et finit par un chant traditionnel
de la guerre civile espagnole.

Ce Cd inclue aussi les 10 versions instrumentales des chansons pour karaoké et une vidéo du groupe en studio.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd99&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKDV D1 " Esperanto estas ... "




Le DVD-vidéo "Esperanto estas..." est un film d'information actuel sur l'espéranto destiné à un public non
espérantophone. L'objectif principal est de présenter l'espéranto de l'intérieur, vivant, moderne et fonctionnant
pleinement comme langue internationale avec de multiples facettes et caractéristiques.

Chacune des 6 parties du film montre un aspect de l'espéranto différent.

La VO est en Espéranto

Au total les doublages des voix du film sont en 6 langues différentes et en 20 soustitrées !

Un film qui vous fera passer l'envie de demander si l'espéranto se parle, ou s'il a une culture, qui le parle et où,
etc..

Absolument a avoir dans sa vidéothèque pour tout savoir sur l'espéranto!


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkdvd1&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Vinilkosmo-mp3.com est lancé officiellement depuis juillet !

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Après une très longue préparation, enfin, nous avons le plaisir d'annoncer aux internautes de tous poils l'ouverture de
notre plateforme de téléchargement (MP3 et OGG) qui vient compléter le célèbre site www.vinilkosmo.com en donnant la
possibilité de télécharger légalement des morceaux ou albums complets en espéranto.

Le site va évoluer dans les mois à venir car pour l'instant seules deux catégories sont approvisionnées : "Pop - Rock -
Hip-hop - Electro" et "Chanson - Traditionnel".

Par la suite, petit à petit, le catalogue de Vinilkosmo devrait venir compléter les diférentes catégories suivant les
accords passés avec les artistes.

Aussi des albums virtuels non edités sont en préparation pour leur prochaine mise en ligne ("JoMo kantas Mayoma-n" et
"Eterne Rima"), ainsi que de vieux albums parus sur cassette comme par exemple "62 minutoj" de Persone.

Nous vous invitons à découvrir ce nouveau service de Vinilkosmo, et avant tout pour bien comprendre son fonctionnement,
veuillez bien lire les "Conseils d'utilisation" dans la box "Informations" du menu en bas à gauche de la page.

Nous espérons que ce nouveau site vous plaira et que vous viendrez le visiter souvent pour suivre son évlution, et
découvrir le contenu des albums, de préécoutes d'extraits de tous les titres étant disponibles, ce qui peut s'avérer
utile aussi pour le choix et vos achats de CD sur Vinilkosmo.com.

Notez bien l'adresse du nouveau site : http://www.vinilkosmo-mp3.com

Bonne visite !



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


